/*============ loading-area ===============*/
#loading-area {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 99999;
  }
  
  #loading-area .col .loader {
    width: 120px;
    height: 120px;
    position: relative;
  }
  
  #loading-area .col #loader-1 {
    -webkit-perspective: 120px;
    -moz-perspective: 120px;
    -ms-perspective: 120px;
    perspective: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  #loading-area .col #loader-1:before {
    content: "";
    position: absolute;
    /* left: 25px; */
    /* top: 25px; */
    width: 100px;
    height: 100px;
    background-image: url(../images/mundial_logo.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    animation: flip 1s infinite;
  }
  
  @keyframes flip {
    0% {
      transform: rotate(0);
    }
  
    50% {
      transform: rotateY(180deg);
    }
  
    100% {
      transform: rotateY(180deg) rotateX(180deg);
    }
  }
  